# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = vivaldi
pkgbase = vivaldi
xdata = pkgtype=pkg
pkgver = 8.1.4087.53-1
pkgdesc = An advanced browser made with the power user in mind.
url = https://vivaldi.com
builddate = 1784102808
packager = Ike Devolder <ike.devolder@archlinux.org>
size = 455151567
arch = x86_64
license = custom
provides = vivaldi-stable
depend = alsa-lib
depend = at-spi2-core
depend = cairo
depend = libcups
depend = libxcomposite
depend = libxdamage
depend = libxkbcommon
depend = libxrandr
depend = libxss
depend = mesa
depend = nss
depend = pango
depend = ttf-font
depend = desktop-file-utils
depend = shared-mime-info
depend = hicolor-icon-theme
optdepend = vivaldi-ffmpeg-codecs: playback of proprietary video/audio
optdepend = org.freedesktop.secrets: better secret storage in gnome-keyring or kwallet
optdepend = libnotify: native notifications
optdepend = pipewire: WebRTC desktop sharing under Wayland
optdepend = gtk3: gtk3 integration
optdepend = gtk4: for use with --gtk-version=4
optdepend = qt5-base: qt5 integration
optdepend = qt6-base: qt6 integration
optdepend = upower: Battery Status API support
makedepend = w3m
makedepend = imagemagick
